Bug 234154 - biology/py-biopython : Update to 1.73
Summary: biology/py-biopython : Update to 1.73
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-12-19 12:18 UTC by wen
Modified: 2018-12-22 04:55 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (mauricio)


Attachments
update to 1.73 (813 bytes, text/plain)
2018-12-19 12:18 UTC, wen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wen 2018-12-19 12:18:28 UTC
Created attachment 200259 [details]
update to 1.73

update to 1.7.3
Comment 1 Mauricio Herrera Cuadra 2018-12-21 20:37:20 UTC
Patch looks good. Approved!
Comment 2 commit-hook freebsd_committer 2018-12-22 04:55:02 UTC
A commit references this bug:

Author: wen
Date: Sat Dec 22 04:54:52 UTC 2018
New revision: 488064
URL: https://svnweb.freebsd.org/changeset/ports/488064

Log:
  - Update to 1.73

  PR:		234154
  Submitted by:	wenheping2000@hotmail.com(myself)
  Approved by:	maintainer

Changes:
  head/biology/py-biopython/Makefile
  head/biology/py-biopython/distinfo